<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1968-10-26 08:34:18.00 GD 04h13'15.36" E 45d37'23.61" N</id>
<person>
<lastname>Soyouz 3</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1968-10-26 08:34:18.00 GD</birthdatehourut>
<initialebirthdatehourut>1968-10-26 08:34:18.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1968-10-26 11:34:18.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1968-10-26 11:34:18.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city></city>
<longitude>04h13'15.36" E</longitude>
<latitude> 45d37'23.61" N</latitude>
<timezone>83</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
